#asr-survey-skip-btn{
	padding:13px 29px;
	line-height: 17px;
	font-size: 14px;
	width: auto;
	transition: all .2s;
	background: #d5d5d5;
	color: #000000;
	cursor: pointer;
	border: solid #ffffff 2px;
	border-radius:4px;
	font-weight:600;
}
#asr-survey-skip-btn:hover{
	background: rgb(59, 59, 59);
	color: #ffffff;
}
#survey-popup-wrapper .modal-dialog {
  text-align: center;
  min-width:320px;
}
#survey-popup-wrapper .modal-dialog .modal-content .modal-header{
	display:none;
}
#survey-popup-wrapper .alert {display:none}
